<w:numbering mc:Ignorable="w14 wp14"
             xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:o="urn:schemas-microsoft-com:office:office"
             xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
             xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
             xmlns:v="urn:schemas-microsoft-com:vml"
             xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing"
             xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
             xmlns:w10="urn:schemas-microsoft-com:office:word"
             xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
             xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml"
             xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup"
             xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk"
             xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
             xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape">

    <w:abstractNum w:abstractNumId="1">
        <w:nsid w:val="191D12C1"/>
        <w:multiLevelType w:val="hybridMultilevel"/>
        <w:tmpl w:val="2EBE8716"/>
        <!--方块-->
        <w:lvl w:ilvl="1" w:tplc="04090001">
            <w:start w:val="1"/>
            <w:numFmt w:val="bullet"/>
            <w:lvlText w:val=""/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
            <w:rPr>
                <w:rFonts w:ascii="Wingdings" w:hAnsi="Wingdings" w:hint="default"/>
            </w:rPr>
        </w:lvl>
        <!--实心圆-->
        <w:lvl w:ilvl="2" w:tplc="04090003" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="bullet"/>
            <w:lvlText w:val=""/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
            <w:rPr>
                <w:rFonts w:ascii="Wingdings" w:hAnsi="Wingdings" w:hint="default"/>
            </w:rPr>
        </w:lvl>
        <!--空心圆-->
        <w:lvl w:ilvl="3" w:tplc="04090005" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="bullet"/>
            <w:lvlText w:val=""/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
            <w:rPr>
                <w:rFonts w:ascii="Wingdings" w:hAnsi="Wingdings" w:hint="default"/>
            </w:rPr>
        </w:lvl>
    </w:abstractNum>
    <w:abstractNum w:abstractNumId="2">
        <w:nsid w:val="20B6127F"/>
        <w:multiLevelType w:val="hybridMultilevel"/>
        <w:tmpl w:val="8EBAF23C"/>
        <!--小写英文字母-->
        <w:lvl w:ilvl="1" w:tplc="04090019" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="lowerLetter"/>
            <w:lvlText w:val="%2."/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
        </w:lvl>
        <!--小写罗马字符-->
        <w:lvl w:ilvl="2" w:tplc="0409001B" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="lowerRoman"/>
            <w:lvlText w:val="%3."/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
        </w:lvl>
        <!--大写英文字母-->
        <w:lvl w:ilvl="3" w:tplc="04090015" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="upperLetter"/>
            <w:lvlText w:val="%4."/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
        </w:lvl>
        <!--大写罗马字符-->
        <w:lvl w:ilvl="4" w:tplc="5CCC8EBA" w:tentative="1">
            <w:start w:val="1"/>
            <w:numFmt w:val="upperRoman"/>
            <w:lvlText w:val="%5."/>
            <w:lvlJc w:val="left"/>
            <w:pPr>
                <w:ind w:left="420" w:hanging="420"/>
            </w:pPr>
            <w:rPr>
                <w:rFonts w:hint="eastAsia"/>
            </w:rPr>
        </w:lvl>
    </w:abstractNum>
    <w:num w:numId="1">
        <w:abstractNumId w:val="1"/>
    </w:num>
    <w:num w:numId="2">
        <w:abstractNumId w:val="2"/>
    </w:num>
</w:numbering>